Skip to content

drupal are nevoie de „plasturi”

Februarie 16, 2009

E vorba de mai multi plasturi si asta pentru :

  1. implementari ale modulului EveryBlog 5.x and 6.x – vulnerabilitate:  SQLInjection;
  2. aceasi implementare a modulului EveryBlog 5.x and 6.x – vulnerabilitate: acces neautorizat, intreruperea functionarii;
  3. aceeasi implementare a modulului EveryBlog 5.x and 6.x – XSS(cross site scripting);
  4. EveryBlog 5.x and 6.x – evitarea restrictiilor de acces la aplicatie;

Stiti vreo instalare de drupal 😀 ?

Anunțuri
No comments yet

Lasă un răspuns

Completează mai jos detaliile tale sau dă clic pe un icon pentru a te autentifica:

Logo WordPress.com

Comentezi folosind contul tău WordPress.com. Dezautentificare / Schimbă )

Poză Twitter

Comentezi folosind contul tău Twitter. Dezautentificare / Schimbă )

Fotografie Facebook

Comentezi folosind contul tău Facebook. Dezautentificare / Schimbă )

Fotografie Google+

Comentezi folosind contul tău Google+. Dezautentificare / Schimbă )

Conectare la %s

%d blogeri au apreciat asta: